/* No comment provided by engineer. */
"Authenticating as {0}" = "Godkend som {0}";

/* No comment provided by engineer. */
"Checking connection" = "Chekker forbindelse";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Lukker SSH session kanal";

/* No comment provided by engineer. */
"Deleting {0}" = "Sletter {0}";

/* No comment provided by engineer. */
"Disconnected" = "Forbindelse Afbrudt";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Afbryder {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Downloader {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} forbindelse åbnet";

/* No comment provided by engineer. */
"Getting size of {0}" = "Henter størrelse af {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Henter tidsstempel af {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Henter tilladelser fra {0}";

/* No activity */
"Idle" = "Ledig";

/* No comment provided by engineer. */
"Listing directory {0}" = "Lister bibliotek";

/* No comment provided by engineer. */
"Making directory {0}" = "Lav bibliotek {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Det maksimale antal tilladte forbindelser er  overskredet. Venter…";

/* No comment provided by engineer. */
"Mounting {0}" = "Åbner {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Intet godkendt certifikat fundet";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Åbner {0} forbindelse til {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP undersystem klar";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP undersystem klar";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Starter SFTP undersystem";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starter SCP undersystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "For mange samtidige forbindelser. Du skal måske justere antallet af samtidige forbindelser i System indstillinger.";

/* No comment provided by engineer. */
"Uploading {0}" = "Uploader {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Omdøber navn til {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopierer{0} til {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Ændrer ejer til {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Ændrer gruppe til {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Ændrer tilladelser til {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekunder tilbage";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutter tilbage";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} timer tilbage";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Etablerer forbindelse {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Forsøg igen om {0} sekunder ({1} flere forsøg)";

/* No comment provided by engineer. */
"Transfer complete" = "Overførsel komplet";

/* No comment provided by engineer. */
"Transfer incomplete" = "Overførsel ikke komplet";

/* Cloud */
"Enable {0} Distribution" = "Aktivér {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Deaktivér {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";